/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");





.fusion-main-menu ul li {
    padding-right: 35px!important;
}

.fusion-main-menu > ul > li > a:hover {
    text-decoration: none;
}
.fusion-main-menu .lang-item  {
    padding-right: 10px!important;
}
                     @media screen and (max-width: 948px) {
                         .fusion-main-menu ul li  {
                            padding-right: 15px!important;
                        }                        
                    }

.fusion-logo {
    margin-top: 27px!important;
}

.big-time {
    min-height: 415px!important;
    NICbackground: #404040;
}
.big-time .fusion-row{
    padding-top: 20px;
}

.fusion-comments, p.no-comments {
 display: none;
}

iframe, iframe1, iframe1, iframe3 {
     border-width: 0px;
     border: 0px; 
     border:none; 
}
.embed-container { 
    position: relative; 
    height: 415px; 
    overflow: hidden; 
    max-width: 100%; 
    } 

.big-time .embed-container {
    position: relative;
    height: 415px;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 45%;
    height: 100%; 
    }
    
iframe, object, embed {
    max-width: 100%;
}

.cervenauvod {
    margin-top:60px;
    margin-bottom:30px;
    margin: 0 auto;
    height: 14px;
    border: 0;
    box-shadow: inset 0 14px 14px -12px rgba(0, 0, 0, 0.15);
    z-index: 99;
    position: relative;
    
}

hr.cervenauvod:before {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-size: 22px;
    content: "";
    font-weight: normal;
    display: inline-block;
    position: relative;
    top: -10px;
    left: 45%; 
    font-size: 1.5em;
    padding: 0;
    z-index: 999;
}

hr.cervenauvod-cs:after {
    content: "NOVINKY";
    display: inline-block;
    position: relative;
    top: -10px;
    left: 45%; 
    font-size: 1.5em;
    padding: 0 0.25em;
    z-index: 999;
}

hr.cervenauvod-en {
    margin-top:60px;
    margin-bottom:30px;
    overflow: visible; /* For IE */
    padding: 0;
    nicborder-top: medium double #333;
    niccolor: #333;
    text-align: center;
    height: 14px;
    border: 0;
    box-shadow: inset 0 14px 14px -12px rgba(0, 0, 0, 0.15);
}
hr.cervenauvod-en:after {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-size: 24px;
    color: #4a4a4a;
    content: "NEWS";
    display: inline-block;
    position: relative;
    top: -0.5em;
    font-size: 1.5em;
    padding: 0 2em;
    background: url('http://www.maurfilm.com/wp-content/themes/Avada-Child-Theme/images/hr-back.png') center center no-repeat;
}
hr.cervenauvod-cz {
    margin-top:60px;
    margin-bottom:30px;
    overflow: visible; /* For IE */
    padding: 0;
    nicborder-top: medium double #333;
    niccolor: #333;
    text-align: center;
    height: 14px;
    border: 0;
    box-shadow: inset 0 14px 14px -12px rgba(0, 0, 0, 0.15);
}
hr.cervenauvod-cz:after {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-size: 24px;
    color: #4a4a4a;
    content: "NOVNKY";
    display: inline-block;
    position: relative;
    top: -0.5em;
    font-size: 1.5em;
    padding: 0 3em;
    background: url('http://www.maurfilm.com/wp-content/themes/Avada-Child-Theme/images/hr-back.png') center center no-repeat;
}

                     @media screen and (max-width: 700px) {
                                .cervenauvod, .cervenauvod-en, .cervenauvod-cz {
                                    margin-top:0px;
                                }
                    }



/* uvnitr post se na prvnim miste zobrazuje feature image jako calss slideshow, nevim kde ho zakazat */
.post .post-slideshow {
    NICdisplay: none;
}

                              
/* rozkisovani nadpsiu na HP a v novivnkach. HP aby melo stejnoi vysku, novonky naopak */
h2.entry-title {
      font-size:24px !important;
      min-height: 85px;
      padding-top: 25px;
      line-height: 26px!important;
}
                                    

.fusion-post-medium h2.entry-title {
      min-height: inherit;
      margin-bottom: 15xp!important;
      }

.fusion-post-medium .fusion-post-content-container {
      
   }

.fusion-post-medium .fusion-meta-info {
    clear: both;
    overflow: hidden;
    margin-top: 0px;
    padding: 0px 0;
    border-top: 0px solid #e7e6e6!important;
    border-bottom: 0px solid #e7e6e6!important;
 }




.reading-box-description  {
    color:#818181; 
                    }

.project-description .fusion-title h3 {
    font-size: 17px;
    margin-left: 0px;
}
.project-content h3, .project-content h2 {
    margin-left: 10px;
    font-size: 17px;
}

.project-content p {
    margin-left: 10px;
    color: #000000;
}

.project-content .fusion-fullwidth iframe {
    margin: 0 auto;
    text-align: center;
    margin-left: 5%;
    }

.fusion-sharing-box .fusion-title h2 {
    line-height: 19px;
}
.fusion-fullwidth-1 {
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
      border-radius: 10px;
}

.fusion-footer-2 .fusion-columns-1 {
    text-align: center;
    }

.fusion-columns-1 {
    color: #bfbfbf;
    font-size: 100%;
    padding-left: 15px;
    }

.fusion-columns-1 img {
    NICfloat: left;
    
    }
.fusion-footer-2 .fusion-columns-1 img {
    margin-right: 15px;
    margin-top: 15px;
    margin: 0 auto;
    }

.fusion-footer-2 {
    padding-top: 0px!important; 
    padding-bottom: 10px;
}

.fusion-social-links-footer {
    text-align: left;
    }



                      @media screen and (max-width: 800px) {

                            #petr-top-column .fusion-one-third {
                                  border-left: 1px dotted #c1c1c1!important;  
                                  margin-bottom: 0px!important; 
                                  min-height: 100px; 
                                  padding-top: 0px;
                          }
                             .top-column-treti {
                                    margin-top: 0px!important;  
                                    margin-bottom: 0px!important; 
                                    margin-left: 30px; 
                            }
                             .top-column-druha {
                                    margin-top: 0px!important;  
                                    margin-bottom: 0px!important; 
                                    margin-left: 30px; 
                                    }

                          
                            #petr-top-column .fusion-row li a:link, #petr-top-column .fusion-row li a:visited {
                                   font-size: 18px;
                                   color:#000000; 
                            }
                          
                          #petr-top-column .fusion-row li {  
                                max-width: 90%;
                                text-indent:-17px; 
                                margin-left:10px;
                                    }
                          
                             #petr-top-column .fusion-row li a:link { 
                                  text-indent:-10px; 
                                  margin-left:10px;
                                    }
                                                }


#petr-top-column .fusion-column-wrapper ul.top-column-prvni{
    margin-top: 22px;
 }
#petr-top-column .fusion-column-wrapper ul.top-column-druha1{
    margin-left:0;
    padding-left: 0;
}
#petr-top-column .fusion-column-wrapper ul.top-column-treti1{
    margin-left:0;
    padding-left: 0;
}

                          @media screen and (max-width: 800px) {
                                        #petr-top-column .fusion-column-wrapper ul.top-column-prvni span, 
                                        #petr-top-column .fusion-column-wrapper ul.top-column-druha1 span, 
                                        #petr-top-column .fusion-column-wrapper ul.top-column-treti1 span {
                                            margin-left: 10px;
                                                                                        }
                              
                              
                                        .top-column-druha, .top-column-treti {
                                            margin-left: 13px;
                                        }
                              
                                        .hlavicka-popis1 {
                                            font-size: 25px;

                                        }                              
                                        .hlavicka-popis2, .hlavicka-popis2 h1 {
                                            display: block;
                                            margin-top: -35px;
                                            margin-bottom: -5px;
                                            margin-left: 1px;
                                            padding-left: 1px;
                                        }
                                        .hlavicka-popis3  {
                                            display: block;
                                            margin-top: -20px;
                                            margin-bottom: -5px;
                                            margin-left: 3px;
                                            font-size: 20px;
                                            padding-left: 3px;
                                        }
                                        .hlavicka-popis3-second {
                                            display: block;
                                            margin-top: -10px;
                                            margin-bottom: -5px;
                                            margin-left: 3px;
                                            font-size: 20px;
                                            line-height: 18px;
                                        }
                                        #petr-top-column .fusion-one-third {
                                            border-left: 0px dotted #ffffff!important;
                                            margin-bottom: 0px!important;
                                            min-height: 80px!important;
                                            padding-top: 20px;
                                            margin-left: 10px;
                                        }
                                        .mobil-dotted  {
                                            border-left: 1px dotted #c1c1c1!important;
                                            min-height: 80px!important;
                                        }
                                        .mobil-nondotted {
                                            border-left: 0px dotted #c1c1c1!important;
                                        }
                                        .popis-quick-news {
                                            border-bottom: 1px dotted #c1c1c1!important;
                                            font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
                                            font-size: 16px;
                                            color:#868686; 
                                            display: block; 
                                            max-width: 300px;
                                            margin-bottom: 15px;
                                        }
                                        .popis-quick-news2 a:link, .popis-quick-news2 a:visited {
                                            font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
                                            font-size: 16px;
                                            text-decoration: none!important;
                                            color:#0E86AB; 
                                            border-bottom: 0px dotted #0E86AB;
                                            padding-top: 10px; 
                                            margin-bottom: 10px;                                             
                                             max-width: 300px;
                                            display: block; 
                                            border-bottom: 1px dotted #c1c1c1!important;
                                        }
                                        .popis-quick-news2 a:hover {
                                            color:#ab200e; 
                                            border-bottom: 1px dotted #ab200e!important;
                                        }

                                        .top-padding-zero  {
                                           padding-top: 0px!important;
                                        }
                                        .fusion-reading-box-container h2, .reading-box-description{
                                            text-align: center;
                                             font-size: 19px;
                                            line-height: 23px;
                                        }
                                        .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {
                                            padding-bottom: 0px!important;
                                            padding-top: 0px!important;
                                            margin-bottom:  0px;
                                            }
                                        .fusion-blog-layout-grid .post .flexslider {
                                            border-color: #ffffff;
                                            border-bottom: 0px dotted #ffffff!important;
                                        }
                                        #main h2.entry-title {
                                            margin-top: -15px!important;
                                            max-width: 400px;
                                            padding-top: 10px;
                                        }
                                        #uvod-gall {
                                            display: none;
                                                }
                                        a.fusion-read-more:link {
                                            font-size: 15px!important;
                                            line-height: 50px;
                                        }
                                        .fusion-mobile-menu-design-classic .fusion-mobile-selector {
                                            text-align:center!important;
                                            padding-right: 0px;
                                        }
                                        .fusion-selector-down {
                                            border-left: 0px solid transparent;
                                        }
                             
                              
                           }


                                @media only screen and (min-width: 767px) {
                                        .only-mobil  {
                                            display: none;
                                                }
                                }


 .hlavicka-popis1 {
         font-size: 25px;
                 }                              
.hlavicka-popis2, .hlavicka-popis2 h1 {
        display: block;
        margin-top: -35px;
        margin-bottom: -5px;
        margin-left: 2px;
                }
.hlavicka-popis3  {
        display: block;
        margin-top: -20px;
        margin-bottom: -5px;
        margin-left: 3px;
        font-size: 20px;
                }
.hlavicka-popis3-second {
        display: block;
        margin-top: -10px;
        margin-bottom: -5px;
        margin-left: 3px;
        font-size: 20px;
        line-height: 18px;
                        }

.popis-btn {
  -webkit-border-radius: 38;
  -moz-border-radius: 38;
  border-radius: 38px;
  color: #0E86AB;
  padding: 10px 20px 10px 20px;
  border: solid #0E86AB 1px;
  text-decoration: none;
}

.popis-btn:hover {
  text-decoration: none;
  border: solid #000000 1px;
}


                        @media screen and (max-width: 800px) {
                            #petr-top-column .fusion-one-third {
                            margin-left: 0px;
                                }
                        }

                        @media only screen and (max-device-width: 1366px) and (min-device-width: 768px) and (orientation: portrait) {
                                            #petr-top-column .fusion-layout-column.fusion-column-last {
                                               padding-top: 30px!important;
                                            }  
                        } 

                            
                            
                         @media screen and (max-width: 460px) {                            
                                        .fusion-blog-layout-grid .fusion-post-content-wrapper {
                                            padding: 0px 25px 0 25px;
                                        }
                                        .fusion-post-wrapper li.flex-active-slide {
                                            min-height: 170px!important;
                                        }                  
                                        li.flex-active-slide {
                                            margin-bottom: 0px;
                                        }
                                        .fusion-post-grid {
                                            margin-bottom: 0px!important;
                                        }
                                        .fusion-post-wrapper {
                                            min-height: 400px!important;
                                        }
                                        ul.slides {
                                            padding-bottom: 0px;
                                            }
                                        a.fusion-read-more {
                                    
                                            }
                                     .top-column-druha, .top-column-treti {
                                            margin-left: 50px;
                                        }

                            }  

                            @media only screen and (max-width: 480px)  {  
                                    #petr-top-column .fusion-row ul li a {
                                        text-decoration: none;
                                        border-bottom: 0px dotted #ffffff!important;
                                    }
                                }

                            @media only screen and (max-width: 767px)  {  
                                        #petr-top-column .fusion-row ul li a {
                                            text-decoration: none;
                                            border-bottom: 0px dotted #ffffff!important;
                                        }
                                        .top-column-druha li, .top-column-treti li {
                                            border-bottom: 1px dotted #c1c1c1;   
                                            }
                                }

                            @media only screen and (max-width: 767px)  {  
                                     .top-column-druha, .top-column-treti {
                                            margin-left: 50px;
                                        }
                            }



                            
.fusion-mobile-selector {
    background-color: #f9f9f9;
    border-color: #dadada;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    color: #333333;
}
.fusion-mobile-selector {
    line-height: 31px;
    width: 100%;
    position: relative;
    font-size: 12px;
    cursor: pointer;
    border: 1px solid transparent;
}

.fusion-selector-down:before {
    content: '\f107';
    font-family: 'fontawesome';
    }

.post .fusion-meta-info span {
    font-size: 14px;
            }
.post .fusion-meta-info a:link {
    font-size: 15px;
            } 

                    @media only screen and (max-device-width: 800px) and (min-device-width: 767px) and (orientation: portrait) {
                                    .has-sidebar #main #content {
                                        width: 62% !important;
                                        
                                    }
                        h2.entry-title, .fusion-post-content-container {
                            float: left;
                            }
                        .fusion-meta-info .fusion-alignright {
                            float: left;
                            margin-left: 0px;
                            }
                        .fusion-portfolio-content h4 {
                            display: block;
                            margin-top: 30px;
                            text-align: left;
                            }
                        .fusion-portfolio-content-wrapper h2.entry-title {
                                min-height: 40px!important;
                                line-height: 35px!important;
                            }
                        
                        }


                    @media only screen and (max-device-width: 800px) and (min-device-width: 767px) and (orientation: portrait) {
                                   .sidebar {
                                    width: 35% !important;
                                        }
                        }

.pagination a.inactive, .pagination a.inactive:link, .pagination a.inactive:visited {
    border-bottom: 1px dotted #AB3900!important;
    padding-top: 3px!important;
    padding-bottom: 7px!important;
    border-color: #AB3900!important;
    border-style: dotted;
    }


.fusion-mobile-nav-item a {
    background-color: #ffffff!important;
    border-color:#ffffff!important;
    height: 35px;
}
.fusion-mobile-nav-item a {
    color: #333;
    padding: 0px 12px;
    font-size: 12px;
    display: block;
    border-bottom: 0px solid transparent;
    text-align: center;
}

.fusion-portfolio-content-wrapper h4 a:link, .fusion-portfolio-content-wrapper h4 a:visited {
    color: #ffffff!important;
    border-bottom: 0px dotted #af1f1a!important;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    background: #616161; 
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    
    pointer-events: none;
    cursor: default;
}

.fusion-portfolio-content-wrapper h4 {
    color: #ffffff!important;
 }

 .NICfusion-portfolio-content-wrapper NICh4 a:hover {
    color: #ffffff!important;
    border-bottom: 0px dotted #000000!important;
    background:  #af1f1a; 
}

img.attachment-full.wp-post-image {
    display: block;
    min-width: 337px;
    width: auto;
    min-height: 189px;
}

.fusion-blog-layout-grid .fusion-post-slideshow{
    margin-bottom: 0;
    margin-top: 0px;
    border-bottom: 0px solid #ffffff;
}
.fusion-blog-layout-grid .fusion-post-content-wrapper {
    padding: 0px 25px 0 25px;
}


/**
* ------------- spodni galerie na uvodni strance
*/

.uvodcircle {
    width: 106px;
	height: 76px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    margin-top: 10px;
    }
.uvodcircle span{
    display: inline-block;
    float: none!important;
    }

.uvodcircle img {
    padding: 0px;
    
    border: 0px solid #ededed;
    transition: all 0.3s ease-in-out;
    }
.uvodcircle img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
     filter: alpha(opacity=50);
    -moz-opacity: 0.5;
     opacity: 0.5;
     transform: translate(0px, -10px);
     transition: all 0.3s ease-in-out;
    }

.uvod-gall-circle {
    display:block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    min-height: 170px;
    background-color: #000;
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 25px;
    -webkit-box-shadow: 0px -2px 5px 0px rgba(173, 173, 173,1);
    -moz-box-shadow: 0px -2px 5px 0px rgba(173, 173, 173,1);
    box-shadow: 0px -2px 5px 0px rgb(173, 173, 173);
}

.fusion-footer-widget-area {
  border-top: 0px;
}

@media screen and (max-width: 520px) {
    .uvod-gall-circle {
        padding-left: 25px;
        padding-bottom: 32px;
                        }
    .uvodcircle{
        margin-bottom: 20px!important;
    }
}
@media screen and (max-width: 608px) {
    .uvod-gall-circle {
        padding-left: 25px;
        padding-bottom: 32px;
                        }
    .uvodcircle {
        margin-bottom: 20px!important;
    }
}

/**
* ------------- konec
*/

a.mujuvodbutton {
    color: #af1f1a!important;
 }
a.mujuvodbutton:hover {
    color: #000000!important;
 }

.fusion-blog-layout-grid-3 .fusion-post-content-container {
    min-height: 82px;
 }
.fusion-blog-layout-grid-3 h2.entry-title {
    min-height: 114px;
 }

                 @media screen and (max-width: 480px) {
                                .fusion-blog-layout-grid-3 h2.entry-title {
                                    min-height: inherit;
                                 }                
                    .portfolio-one-sidebar h2.entry-title {
                                    line-height: 26px!important;
                                                     }                
                     
                }


.fusion-blog-layout-grid-3 h2.entry-title a:link, .fusion-blog-layout-grid-3 h2.entry-title a:visited {
    border-bottom: 0px dotted #ffffff!important;
}


.fusion-image-wrapper NICimg:hover{ 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
     filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
     opacity: 0.6;
}


.fusion-blog-layout-grid-3 .fusion-image-wrapper {
    transition: all 0.3s ease-in-out;
    opacity: 1;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    
    -webkit-box-shadow: 0px 16px 40px -21px rgba(0,0,0,1);
    -moz-box-shadow: 0px 16px 40px -21px rgba(0,0,0,1);
    box-shadow: 0px 16px 40px -21px rgba(0,0,0,1);
    
     }


.fusion-blog-layout-grid-3 .fusion-image-wrapper:hover {
    opacity: 1;
    transform: translate(0px, 5px);
    transition: all 0.3s ease-in-out;
    
    -webkit-box-shadow: 0px 21px 40px -21px rgba(0,0,0,1);
    -moz-box-shadow: 0px 21px 40px -21px rgba(0,0,0,1);
    box-shadow: 0px 21px 40px -21px rgba(0,0,0,1);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
     }

/** portoflio img hover **/ 
.fusion-portfolio-content-wrapper .fusion-image-wrapper {
    transition: all 0.3s ease-in-out;
    opacity: 1;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-box-shadow: 0px 16px 40px -21px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 16px 40px -21px rgba(0,0,0,0.6);
    box-shadow: 0px 16px 40px -21px rgba(0,0,0,0.6);
     }

.fusion-portfolio-content-wrapper .fusion-image-wrapper:hover {
    opacity: 1;
    transform: translate(0px, 5px);
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0px 17px 40px -21px rgba(0,0,0,1);
    -moz-box-shadow: 0px 17px 40px -21px rgba(0,0,0,1);
    box-shadow: 0px 17px 40px -21px rgba(0,0,0,1);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
     }

/** stin a veci pouze pro novinky stranky selektor:.fusion-blog-layout-medium  **/
.fusion-blog-layout-medium .fusion-flexslider .slides .flex-active-slide {
    -webkit-box-shadow: 0px 16px 40px -21px rgba(0,0,0,1);
    -moz-box-shadow: 0px 16px 40px -21px rgba(0,0,0,1);
    box-shadow: 0px 16px 40px -21px rgba(0,0,0,1);
     }

.fusion-blog-layout-medium .fusion-image-wrapper img {
    transition: all 0.3s ease-in-out;
    opacity: 1;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
     }
.fusion-blog-layout-medium .fusion-image-wrapper img:hover {
     opacity: 0.8;
     transition: all 0.3s ease-in-out;
     -webkit-filter: grayscale(1);
     filter: grayscale(1);
     }

.fusion-blog-layout-medium .fusion-post-content-container {
    margin-top: 25px;
     }


#petr-top-column .fusion-row ul li a {
    text-decoration: none;
    border-bottom: 0px dotted #ffffff!important;
                            }
.top-column-druha li, .top-column-treti li {
    border-bottom: 1px dotted #c1c1c1;   
                        }

#petr-top-column .fusion-layout-column {
    margin-right: 2%;
}
#petr-top-column .fusion-column-last {
    margin-right: 4%;
}


                        @media only screen and (min-device-width: 1008px) and  (max-device-width: 3000px) {
                                
                                #petr-top-column .fusion-layout-column .top-column-druha li a, #petr-top-column .fusion-layout-column .top-column-treti li a {
                                  display:inline-block ;
                                  width: 270px;
                                  overflow: hidden;
                                  white-space: nowrap;
                                  text-overflow: ellipsis;
                                  padding-top: 7px;
                                }
                            
                                #petr-top-column .fusion-row ul li:before {
                                  color:#7e7e7e; 
                                  content:">"; 
                                  font-size:0.7em; 
                                  padding-right:.33em;
                                  position:relative;
                                  top:-8px; 
                                }
                        }

                        @media only screen and (max-width: 1007px)  {  
                                #petr-top-column .fusion-row ul li:before {
                                  color:#7e7e7e; 
                                  content:">"; 
                                  font-size:0.7em; 
                                  padding-right:.25em;
                                  position:relative;
                                  top:0px; 
                                }
                        }
#petr-top-column {
    vertical-align: baseline;
}

/**
* ------------- message reading box uvodni stranka
*/
.carybox h2 {
    border-right: 0px dotted #ffffff;
    border-left: 0px dotted #ffffff;
}

.reading-box.reading-box-center h2 { 
            font-size:16px!important; 
            color: #000000;
        }
.fusion-reading-box-container .reading-box h2{
          padding-left: 10px;
          padding-right: 10px;
        padding-top: 10px;
}

.fusion-reading-box-container {
            margin-bottom: 10px !important;
            
}

.reading-box, .fusion-reading-box-container {
            z-index: 1;
            -webkit-border-top-left-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            -moz-border-radius-topleft: 5px;
            -moz-border-radius-topright: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
}

.reading-box{    
            border-top-color: #b90000!important; 
            border-top-color: #fff!important; 
            }
.fusion-reading-box-container .reading-box {
          padding: 10px 28px 5px 31px;
          background-color: #fff;
}
                @media screen and (max-width: 480px) {
                    .fusion-reading-box-container .reading-box {
                     padding: 0;
                    }
                }
.reading-box-description {
          padding-left: 0px;
          font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
          font-size: 15px;
          text-align: center
          }

.citat  {
        font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
        font-size: 14px!important;
        padding: 0!important;
        color:#7e7e7e!important;
        line-height: 14px!important;
        margin-top: 14px!important;
        display: block;
        max-width: 250px;
        text-indent:-2px; 
        margin-left:4px;
  }

                        @media only screen and (max-width: 800px)  {  
                            .citat  {
                                    margin-top: 15px!important;
                                    display: block;
                                    max-width: 250px;
                                    text-indent:-4px; 
                                    margin-left:6px;
                                    text-indent: -3px!important;
                                    margin-left: 6px!important;
                              }
                        }

.top-column-prvni .hlavicka-popis1, .top-column-prvni .hlavicka-popis2, .top-column-prvni .hlavicka-popis3 {
        text-transform: uppercase;
}

#petr-top-column .fusion-row {
    border-left: 1px dotted #c1c1c1!important;
}

#petr-top-column .fusion-one-third {
  border-left: 1px dotted #c1c1c1;  
  margin-bottom: 0px!important; 
  min-height: 170px; 
  padding-top: 30px;
  }

#petr-top-column .necarkovana {
    border-left: 0px dotted #c1c1c1!important;
}

.hlavicka-popis2 h1 {
     font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
     font-size: 15px!important;
     color:#717171;
     line-height: 20px;
     font-weight:normal;
    }

.single-navigation a {
    text-transform: uppercase;
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-size: 15px;
}    

.single-navigation a:first-child {
    display: block;
    text-align: left;
    float: left;
}

.single-navigation a:second-child {
    text-align: right;
}

.single-navigation a[rel=prev]:before, .single-navigation a[rel=next]:after {
    line-height: 35px!important;

    }

.fusion-mobile-menu-icons a:link {
    text-decoration: none;
    margin-left: 5px;
    font-size: 17px;
    color: #9f9f9f;
    margin-top: 10px;
}
.fusion-mobile-menu-icons a:before {
    color: #9f9f9f!important;
}
.my-menu-name {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-size: 17px;
    color: #9f9f9f;
    float: right;
    margin-top: 10px;
}    

.fusion-person .person-shortcode-image-wrapper {
    text-align: center;
    margin: 0 auto;
}

.fusion-person .person-shortcode-image-wrapper img, .person-img {
    width: 100px;
    height: 100px;
    text-align: center;
    margin: 0 auto;
    -webkit-border-radius: 12px!important;
    -moz-border-radius: 12px!important;
    border-radius: 12px!important;
        
        -webkit-box-shadow: 0px 17px 40px -21px rgba(0,0,0,1);
    -moz-box-shadow: 0px 17px 40px -21px rgba(0,0,0,1);
    box-shadow: 0px 17px 40px -21px rgba(0,0,0,1);
    
    transition: all 0.4s ease-in-out;
}

.fusion-person .person-shortcode-image-wrapper img:hover {
     transition: all 0.2s ease-in-out;
     transform: scale(1.2);
}

.fusion-person .element-bottomshadow:before, .fusion-person .element-bottomshadow:after {
    position: absolute;
    bottom: 15px;
    left: 25px;
    z-index: -1;
    height: 0%;
    max-height: 0px;
    max-width: 0px;
    width: 40%;
    content: "";
    opacity: 0!important;
    -webkit-box-shadow: 0 17px 10px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 17px 10px rgba(0, 0, 0, 0);
    box-shadow: 0 17px 10px rgba(0, 0, 0, 0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

.kontakt-udaje {
    line-height: 40px;
    text-align: center;
}
.fusion-person h3 {
    font-weight:normal;
    color: #6f6f6f;
}

.press-grid .fusion-post-content-container, .press-grid .fusion-meta-info {
    display:none;
 }

.fusion-meta-info .updated, .fusion-meta-info span, .fusion-meta-info a:link {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
 }

.fusion-single-line-meta span {
    font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
    font-size: 14px;
 }

.fusion-alignright a.fusion-read-more {
      font-size: 15px;
 }


.fusion-meta-info a:hover {
    color: #8b0000!important;
    text-decoration: none;
    border-bottom: 1px dotted #8b0000!important;
}
 
                        @media screen and (max-width: 806px) {
                            .fusion-meta-info {
                                margin-top: 15px!important;
                                        }
                        }


.fusion-footer #text-3 .textwidget {
      font-size: 15px;
      line-height: 24px;
 }
#sliders-container {
  z-index: 1;
}
#shape-container {
  position: relative;
  z-index: 0;
  background: #141414;
  top: 0px;
  margin-top: 50px;
  min-height: 50px;
}
#shape-container div#left-skew {
  width: 100%;
  height: 50px;
  background: #141414;
  position: absolute;
  top: 0;
  right: 0;
  transform: skewY(2deg);
}
#shape-container div#right-skew {
  width: 100%;
  height: 50px;
  background: #141414;
  position: absolute;
  top: 0;
  right: 0;
  transform: skewY(-2deg);
}


#shape-container2 {
  position: relative;
  z-index: 0;
  background: #141414;
  top: 50px;
  margin-bottom: 50px;
  min-height: 50px;
}
#shape-container2 div#left-skew2 {
  width: 100%;
  height: 80px;
  background: #141414;
  position: absolute;
  top: 0;
  right: 0;
  transform: skewY(-2deg);
}
#shape-container2 div#right-skew2 {
  width: 100%;
  height: 80px;
  background: #141414;
  position: absolute;
  top: 0;
  right: 0;
  transform: skewY(2deg);
}

                       @media screen and (max-width: 652px) {
                           #shape-container2 div#left-skew2 {
                                 transform: skewY(-3deg);
                                        }
                           #shape-container2 div#right-skew2  {
                                 transform: skewY(3deg);
                                        }
                           #shape-container2 {
                                      top: 10px;
                                    }
                        }

.royalSlider, #gallery-1  {
  height: 552px;
  background: #141414;
}